Cómo instalar en Ubuntu 11,10 un paquete ya bajado de la red en formato .tar.bz2

Imagen de antolinds
0 puntos

He estado buscando por los foros algún tema relacionado con mi necesidad y sólo he encontrado uno, pero que no explica exactamente mi duda.
Intento instalar una aplicación de maquetación más antigua que la que viene en el centro del software de U11,10, pues los archivos que realizo no son compatibles entre las versiones que tengo en otro ordenador, y supongo que intentar instalar la nueva versión en un Ubunto anterior será problemático, por lo tanto me propongo instalar una versión anterior de la aplicación en el nuevo Ubuntu (1º supongo que para no haber conflictos deberé antes de instalar la versión antigua, desinstalar la instalada ¿no?).
He intentado sudo apt-get install scribus-1.3.3.13 (nombre de la carpeta obtenida de la extracción), y responde...
Leyendo listas de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
E: No se ha podido localizar el paquete scribus-1.3.3.13
E: No se pudo encontrar ningún paquete con la expresión regular «scribus-1.3.3.13»
Es de suponer que no es así como lo debo hacer...
Gracias de antemano.

Imagen de .doc
+1
0
-1

tar.bz2 es un archivo comprimido, se supone que dentro tendrás los paquetes de la instalación, y sobre todo algún archivo donde ponga INSTALL, o algo así, con las instrucciones de cómo se instala... porque ya sabes que en Linux se instala de muchas maneras, algunas teniendo que compilar, salvo que (en la familia de distribuciones procedentes de Debian) tengas el archivo de instalación en formato archivo.deb, que se instala directamente (o a través de gDebi).

Respecto a instalar desde consola, en primer lugar tienes que abrirla en la ruta de la carpeta donde tengas el archivo de instalación y, en segundo lugar, tienes que poner su nombre completo (que tendría que ser, en tu hipotético caso, algo así como "scribus-1.3.3.13.deb")

+1
0
-1
Imagen de antolinds
+1
0
-1

Gracias por la rápida respuesta.
Lo que contiene la carpeta de la aplicación es:
Carpetas- admin, cmake, cvsroot, devel.doc y scribus.
archivos- authors, building, changelog, changelogsvn, cmake-configure, cmakelist.txt, cmake-uninstall.cmake.in, config.h.cmake, configure.in.bot, configure.in.in, configure,macosx, configurechecks.cmake, copyng, fparser.txt, intall, makefile.am, makefile.svn, news, packaging, readme, readme.macosx, readme.os2, scribus.desktop, scribus.kdevprj, scribus.lsm, scribus.xml, scribus, scribus.pot, scribus.pro, stamp-h, y todo
comprimido- scribus.app.tgz
He leido en archivo install, y he tratado de seguir las instrucciones que simplificando son:
cd a la carpeta, ./configure, make, make install y make clean
Apenas probando ./configure me dice comando no encontrado.
Si puedes proporcionarme las instrucciones completas para hacerlo teniendo en cuenta el contenido de la carpeta, te lo agradecería sobremanera.

+1
0
-1
Imagen de Jose Luis 1320
+1
0
-1

Extrae el contenido de ese archivo, luego desde terminal te vas al directorio principal del contenido que extrajiste;

cd scribus-1.3.3.13

y después, haces el ./configure.
Depende de tu instalación ese ./configure te va a pedir dependencias, las vas a instalar todas, esas dependencias generalmente son paquetes que su nombre termina con -dev.

En las instrucciones de instalación deben de venir las dependencias que necesitas para compilar el programa. Sino, consulta en la web del programa.

Y muy importante, antes de querer compilar cualquier cosa, debes tener instalado el paquete build-essential.

+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de .doc
+1
0
-1

pues amigo, ni idea: yo siempre instalo desde repositorios, o como mucho archivos 'deb' y al parecer eso que te has bajado son binarios que necesitas compilar. Te sugiero que busques hacerlo de aquella forma, porque el tema de instalación de aplicaciones, en Linux, es un mundo bastante complejo, debido a los diferentes diseños de las distribuciones.

¿no sería más fácil, si quieres una versión anterior, activar en tu ubuntu 11.10 los repositorios del ubuntu 10.04 (que es LTS) y ver si así te aparece y la puedes instalar? (pero bueno, ni idea, en realidad nunca he llegado a interesarme en instalar una versión 'antigua').

Lo que tampoco acabo de entender es que los archivos de una versión no sean compatibles con una versión superior. Pienso que, cuando menos, en la web de scribus deben dar alguna solución si no, vaya lío si se te actualizas y no te valen los proyectos que habías guardado.

+1
0
-1
Imagen de antolinds
+1
0
-1

Pues si me está resultando una complicación el haber actualizado a ubuntu 11.10 (máquina2 con una versión muy vieja que ya no se actualizaba). Para aclararte mi situación: deseo hacer la instalación de una versión antigua porque empecé ha hacer un diseño en la máquina 2 (scribus 1.4), y cuando me propuse terminarla en la máquina 1 (scribus 1.3) no lo pude leer. Si hubiera sido al revés, empezar con scribus 1.3, ¿la cosa hubiera ido mejor? Ahora que pienso, podría hacer la prueba de empezar algo con la 1.3 y terminarla con la 1.4, no sé si al guardarla con 1.4 lo leerá la 1.3. Lo probaré. También esta la circunstancia que al hacer la actualización de la máquina 2, se me perdió el grub (gracias a vosotros se solucionó), por ello es que no me apetece actualizar en la máquina 1 (paranoyas). Y para terminar el asunto, al parecer no parece conveniente instalar la versión 1.4 en la máquina con Ubuntu anterior. por todo ello es que quiero hacerlo como te digo.
Me interesa lo que me dices de los repositorios de un Ubuntu anterior (del que me fijaré de qué edición se trata (no tengo las dos máquinas en el mismo edificio)). ¿Te refieres a que si instalo los repositorios de un Ubuntu anterior en la máquina 2, la versión 1.4 leerá lo hecho con la 1.3? Por favor, indícame con la mayor precisión cómo debo proceder para conseguir los repositorios, y cómo para instalarlos.
Espero que toda esta parrafada se entienda. Siento el lío en el que te estoy metiendo.

+1
0
-1
Imagen de .doc
+1
0
-1

dos cuestiones clave: la primera, que lo normal es que la versión, digamos, 1.4 de un programa pueda trabajar perfectamente con archivos hechos con la versión 1.3... pero es verdad que, a veces, un archivo hecho con la versión superior de un programas (digamos la 1,4) no lo puede abrir la versión inferior (la 1.3).

Y la segunda: si, creo que podrías hacer eso de activar momentáneamente repositorios de una versión anterior (pero que sea LTS, para que tenga soporte), pero no te lo puedo asegurar, nunca lo he probado, es que puedas, así instalar la versión anterior de ese programa. Pero veo un problema, que es que tendrías que tener mucho cuidado, al tener también los repositorios actuales, de que no se te actualice.

En conclusión: creo (y tu mismo lo has dicho) que deber intentar trabajar siempre 'de menos a más', es decir, poder tener (o crear) archivos de la versión inferior, y usarlos en la siguiente... que hacer a la inversa, crear archivos en la versión superior para usarlos en la más baja.

+1
0
-1
Imagen de antolinds
+1
0
-1

Hola .doc, no me había dado cuenta de quién eras hasta ahora. Gracias por tu atención...
Vamos por partes: he probado si la versión superior abre un archivo de la versión inferior, y lo hace, pero advirtiendo de que si lo guardo con esa versión (superior) no lo voy a poder abrir con la anterior, y no veo forma de guardarlo en formato de otras versiones. En fin. El gozo en un pozo. La solución será actualizar el Ubuntu anterior (10,04) a 11,10 en la máquina 1, pero por lo que me ha pasado con el grub, me da un poco de miedo, aunque conservo todas las instrucciones para resolverlo que me proporcionaste.
Mi miedo necesita de una explicación sobre eso de las máquinas 1 y 2: la uno es un ordenador nuevo (de abril del 2010 del que el montador me dijo que era de lo más rápido que montó, y pantalla grande) y la 2 es un ordenador que tendrá cerca de 10 años, y que desde que adquirí el nuevo apenas utilizaba, pero que por circunstancias tengo que usar hasta con más frecuencia a pesar de la diferencia de máquinas (como ya dije, están en edificios distintos). Como siempre intento, cuando lo adquirí me hice con lo más veloz que había entonces, y todavía tiene marcha.
¿Tienes alguna sugerencia que darme respecto a eso de actualizar el Ubuntu de la máquina 1? Puedo decir que la versión 11.10 marcha bien, pero tiene algo que no me gusta demasiado: no tiene la banda inferior donde van a parar los trabajos minimizados. Al existir en el sistema anterior (10.04) me gusta más sobre todo porque las aplicaciones abiertas son más fáciles de recuperar en pantalla. Con la 11.10 de la única manera que he visto que se pueden recuperar es a base de abrir el logo de áreas de trabajo, y me parece más mareante.
Perdona por mi extensión, y gracias por tu tiempo.

+1
0
-1
Imagen de .doc
+1
0
-1

si no he entendido mal tu problema en la máquina 'vieja' es que tienes el scribus 1.3, y lo usas mucho, pero esta versión no abre los archivos hechos en la otra máquina (la nueva) porque ahí tienes el scribus 1.4. Además, en la 'vieja' tienes el Ubuntu 10.4, y te va bien, pero temes actualizarlo al 11.10.

Sobre esto último no sabría decirte, hombre, a mayor versión, más exigencias, y más, sobre todo, si se pasa al entorno gráfico Gnome 3 (Unity, y compañía) que son más exigentes. Habría que probar, o al menos conocer un poco mejor en equipamiento de tu equipo 'viejo', y cómo tienes instalado el Ubuntu (particiones, etc)

Porque puede haber muchas soluciones
a) lo primero, podrías 'explorar' el Clonezilla, que es una aplicación que, por ejemplo, te permite crear una imagen de tu partición root ( / ) y, en su momento, restaurarla. Yo lo uso bastante, en realidad, siempre que voy a probar algo y tengo miedo a 'cagarla' procuro hacer una imagen de mi root y, si efectivamente me meto en un lío, la restauro y vuelvo a la situación original. Es lo de poder dar 'el paso atrás', vamos.
b) bajo esta idea, puedes probar instalar el ubuntu 11.10, a ver qué pasa.
c) o puedes probar instalar una versión actual del Ubuntu, pero en vez de usar el entorno Gnome (y su Unity, etc) usar un entorno más ligero. Estoy hablando de instalar, por ejemplo, Lubuntu 11.10, o Xubuntu, que ya tendrían el scribus 1.4.
d) pero otra solución es que, a tu Ubuntu 10.04, le añadas provisionalmente los repositorios de Ubuntu 11.10, los recargues (con sudo apt-get update) pero ojo, no actualices, solo busca la aplicación scribus, y actualízala (esto lo haces abriendo Synaptic y buscándola synaptic o desde consola, esto mejor con
sudo aptitude install scribus
que parece ser que te busca mejor las dependencias (o puedes probar antes con sudo apt-get install scribus)

(NOTA: en extremo, necesitas tener instalados el Synaptic y aptitude. Es muy fácil, copia, en consola...
sudo apt-get install aptitude synaptic
y ya está).

(y perdona, creo que me he enrollado un poco...)

+1
0
-1
Imagen de antolinds
+1
0
-1

Hola de nuevo:
De enrollarte nada, me estás ayudando mucho a definir mi estrategia.
Primero, lo de los ordenadores 1 y 2 es al revés de como dices, en el viejo ordenador tengo la nueva versión, y en el nuevo, la vieja; la actualización de Ubuntu la hice en el viejo porque el Ubunto que tenía ya no permitía actualizaciones y por fín me animé a actualizarlo. Como te digo, el viejo todavía corre lo suyo; mi hijo se compró hace unos 3 años un portátil que a pesar de ser mucho más moderno, no había grandes diferencias en sus prestaciones. Siento no poderte decir qué características tienen ninguno de los dos, como te digo, en esas cosas no tengo idea.
Lo que me dices del “Clonecilla” es interesante, pero estas cosas a mi me dan mucho miedo, no controlo. Suelo hacer copias de mis archivos en DVDs muy a menudo. Además, si no estoy siendo capaz de instalar el escribus, cómo voy a serlo con el clonecilla.
Respecto a lo de Synaptic y Aptitude, ¿no son lo mismo, o equivalentes al centro de software de Ubuntu?
Tampoco sé qué entorno gráfico tengo en ninguno de ellos.
Lo de distribuciones más ligeras (lubuntu y xubuntu) como en los ordenadores las cosas marchan bien, no lo veo necesario.
Lo de añadir los repositorios al 10,04, ya no es posible, ya no lo tengo.
Una duda que me planteas es que mediante la consola y escribiendo sudo apt-get install aptitude synaptic, se puede instalar una versión en concreto, ya sea la 1,3 en el viejo, o la 1,4 en el nuevo (ya sabes, en el nuevo, sistema viejo y viceversa)
Otra pregunta que me haces es cómo tengo los ordenadores, pues desde que uso dos sistemas operativos (de lo que me alegro mucho), y me dijeron que mediante particiones éstos funcionan mejor, siempre he pedido que me instalaran dos discos duros, y uno de ellos partido para poner un so en una partición y el otro en la otra, mientras que los archivos que yo voy creando van en el segundo disco duro. Desde que tengo los ordenadores así, además de ser más fácil hacer copias de éstos, todo marcha de perillas.
Como últimamente estoy usando el viejo, que uso transportando los archivos mediante pendirves (al nuevo ni se me hubiera ocurrido hacer nada sin haber hecho una copia de seguridad de todo) me lancé a hacer la actualización sin pensar demasiado en las consecuencias. Afortunadamente nada grave ha pasado, es por ello que pienso en actualizar el nuevo.
Si eres capaz de sacar algo en claro de todo esto ¡chapó!
Y ahora dime, quién se enrolla más...

+1
0
-1
Imagen de .doc
+1
0
-1

entonces (uff... qué lío...) la cosa está mucho más clara: anímate a actualizar tu 'nuevo' ordenador a la versión 11.10 de Ubuntu, que seguro que la hará correr perfectamente, y actualiza ahí el scribus a la versión 1.4. Podrás encontrarlo si lo buscas en Synaptic (yo en estos momentos estoy usando Debian Testing, y veo que está la versión 1.4, así que también está en Ubuntu, que siempre se ha dicho que se basa en las ramas Testing y Unstable de debian). Así tendrás la misma versión de scribus en ambos ordenadores y, lo que es mejor, podrás abrir en ambos los archivos (hechos anteriormente con la versión 1,3) que tengas.

En cuanto a lo del Clonezilla, te lo aconsejo, para mi es un 'seguro de vida' porque a veces me apetece probar cosas y a lo mejor hago un destrozo, del que, con Clonezilla, si he creado antes una imagen,me repongo en 5 minutos escasos. Es un poco difícil de entender, al principio, pero una vez que captas el tema, te das cuenta de que es muy sencillo, y lo usas casi con los ojos cerrados. En esencia solo hay que descargarse una ISO de la aplicación (Clonezilla-Live), por ejemplo de aquí
http://clonezilla.org/downloads/stable/iso-zip-files.php
quemarla (¡como imagen!) en un CD (también se puede hacer correr en un pendrive) e iniciar con ese CD (o pendrive) el ordenador, para que arranque Clonezilla.

Y luego, aprender a usarlo. Sobre esto, si te interesa probarlo, te puedo 'dar unas clases'. Pero también hay muchos tutoriales en Google, que es de donde yo aprendí. Por ejemplo...
http://dognumentandome.wordpress.com/2010/01/13/tutorial-copia-de-seguri...

Venga, suerte... y al toro. :D :D

+1
0
-1
Imagen de antolinds
+1
0
-1

Ya Haré lo del Clonezilla. Me lo voy a tomar con calma porque no soy muy dado a cambiar cosas en el ordenador (de ahí mi nula experiencia en el sistema operativo y sus controles).
Pero ahora, me gustaría que me aclararas, cómo es posible que en las páginas donde bajamos los programas lo ofrezcan en el formato .tar.bz2, si como dices es tan complicado su instalación. ¿es posible que se hayan bajado con algunos errores? Y en todo caso; ¿conoces algún tutorial para esas instalaciones? Lo pregunto porque últimamente veo muchas versiones de este tipo (.tar.bz2).
Me imagino que en este hilo (creo que así llamáis a cada tema abierto en los foros) no hace falta añadir aquello de “solucionado”, pues la primera cuestión se quedó en el aire ¿no?
Que la justicia es ciega, lo tengo claro, pues gente como tú tienen más derecho al éxito que muchos que lo obtienen demasiado fácil...

+1
0
-1
Imagen de .doc
+1
0
-1

la respuesta es muy sencilla (al menos a mi modesto entender): En primer lugar, Linux no es Ubuntu (ni Debian), sino que hay muchísimas más distribuciones (con sus usuarios) cuyo distinto diseño hace que las cosas se instalen de forma distinta. Por eso hay paquetes (instalables) *.deb, *.rpm, *.tgz, etc, etc, que no son compatibles entre sí.

En consecuencia, muchas veces los autores de aplicaciones lo que ofrecen para descargar son los códigos fuente, o los binarios, para que tu compiles a tu gusto, y para tu distribución, esa aplicación... y para eso hay que tener conocimientos algo avanzados. Por eso instalar aplicaciones en Linux puede ser más complicado que en Windows... aunque instalar desde repositorios es realmente mucho más sencillo, e instalar (en la familia debian) paquetes *deb también... con la única salvedad de que se satisfagan todas las 'dependencias'.

(uff... a estas alturas ya no me acuerdo de cual era la cuestión inicial del hilo...) :D :D :D

(bueno, si, pero ya se ha contestado ¿no? El tema tiene solución, pero tendrías que 'moverte' algo, es muy difícil que resuelvas tus problemas desde una posición estática, sin atreverte a meter mano a tu sistema operativo, siquiera para adecuar alguna cosilla)

+1
0
-1
Imagen de antolinds
+1
0
-1

Pues como te dije, me he animado a instalar 11,10 en el ordenador nuevo, bueno, de hace casi dos años.
Se hizo la instalación sin aparentes problemas pero al arrancar de nuevo, no sólo el grub ha desaparecido, sino que no arrancaba Ubuntu; pantalla en negro con un mensaje de error en el grub. Ahí yo no sabía qué hacer, pero cosa rara, tuve la idea de arrancar del live (para ello tuve que tocar en el bios de arranque, cosa que me da un pavor tremendo) e intentar hacer aquello de os-prober, al hacerlo aparecieron algunos mensajes de error en la consola, pero seguí. Arranque de nuevo y nada, el mismo mensaje de error.
Cosas de la intuición, miré en el bios cómo arrancaba el ordenador, y probando probando al fin cambié el disco donde arrancar (IDE:WDC WD5000AADS por defecto) a SATA:SS-WDC WD5000... así el grub reapareció y la cosa parece que marcha bien. No tan bien como en el viejo, por ejemplo los controles de apagar, minimizar y reducir aplicaciones están en la derecha (en el viejo van a la izquierda, y con un aspecto “más enrollado"). Lo peor es que Scribus no se carga adecuadamente, dice que no puede cargar la configuración personal, que la de defecto se cargará, pero al oprimir aceptar, se cierra la aplicación. He tratado de instalarla varias veces pero siempre con el mismo resultado.
¿Es posible que en unos días, la aplicación pueda cargarse adecuadamente? Estoy pensando en que alguien se de cuanta de que lleva algún error y lo solucione, porque cuando uso el Centro de software de Ubuntu, los programas se cargan de Internet, ¿verdad?
¿Si instalo Synaptic y lo instalo por esa vía, irá mejor?
Qué te parece, mi aplomo en meterme en el sistema me ha sorprendido lo suyo. Poco a poco...

+1
0
-1
Imagen de .doc
+1
0
-1

bueno, enhorabuena... así que quedamos en que ya tienes el mismo Ubuntu en los dos ordenadores (¿cómo puedes extrañar cosas en este, si lo usabas en el otro? ¿se?a problema de que usas distinto entorno gráfico en ambos? Y parece ser que ya tienes la misma versión de scribus en ambos ordenadores.

Pues te debería funcionar igual... a no ser que hayas mantenido, en tu /home, las configuraciones de tu scribus anterior, y haya algún conflicto, no se, no conozco la aplicación, pero todo estará en la carpeta (oculta) de tu /home '.scribus' (o algo así, las carpetas ocultas las visualizas, en Nautilus, con Ctrl+H (o simplemente con Ver-Mostar archivos ocultos).

Teóricamente instalar desde el Centro de Software, o con Synaptic, es lo mismo. Pero siempre puedes probar, desde Synaptic, marcar primero (botón derecho ratón) que se desinstale completamente ese/esos paquete/s, aceptar hacerlo, y luego marcar que se instale de nuevo.

Venga, suerte.

+1
0
-1
Imagen de antolinds
+1
0
-1

He visto las carpetas ocultas de /home, y he eliminado todo lo que estaba en la de scribus. Luego he vuelto a instalarlo y nada; parpadea por un instante pero se cierra. Exactamente lo mismo he hecho con synaptic, y ha ocurrido lo mismo. Bueno, lo mismo no, con scribus, ahora ya no aparece la ventana advirtiendo de no poder cargar las personalizaciones, se cierra en cuanto pretende arrancar.
Al ver las carpetas ocultas he visto que cantidad de aplicaciones que tenía de antes, siguen existiendo, lo que me lleva a pensar que me va a ocurrir lo mismo con todas ellas. Pues menudo chasco.
Pensaba también que con una nueva actualización (de esas que suelen proporcionar a menudo) la cosa podría arreglarse, pero no, lo he hecho, y sigue igual.
Es extraño, este Ubuntu funciona mejor en el ordenador viejo que en el nuevo; ¿será porque el nuevo es de 64 bits y el viejo de 32? La actualización que me bajé es de 32 bits, y lo hice porque aparecía como recomendado (a pesar de tener que ir en una máquina de 64).
Efectos: cuando pongo un DVD en la disquetera, a veces no me lo expulsa, y si lo extraigo manualmente, se queda en el escritorio (icono del lanzador) y no reacciona a nada. Con el LibreOffice Calc, cuando utilizo la aplicación de buscar y reemplazar (la uso mucho), para poder realizar una nueva búsqueda, tengo que cerrar la aplicación y volver a abrirla, entonces sí puedo introducir una nueva cadena de búsqueda. Y también esta eso del aspecto general; como te dije, en el viejo los controles de apagar,minimizar y reducir (-OX) están en la izquierda y tienen un aspecto redondeado y con volumen, en el nuevo, están en la derecha y con apariencia plana y bastante tosca. ¿Puede ser que sea lo que dices sobre el entorno gráfico? Pues si así lo crees, por favor, dame instrucciones concretas sobre cómo cambiarlo. Yo no veo cómo hacerlo... Pero esto es menos importante.
Ves como al final, meterse en camisas de once varas no es nada bueno...

+1
0
-1
Imagen de antolinds
+1
0
-1

Recuerdo que cuando instalé esta versión (11,10) en una ventana había que indicar si borrar lo anterior o no; ¿si hago una nueva instalación de este 11,10 indicando que borre todo lo anterior, se solucionarán estos problemas de las aplicaciones antiguas? Ten en cuenta que mis archivos están en otra unidad de disco, de esta forma no creo que estén en peligro; ¿verdad?

+1
0
-1
Imagen de .doc
+1
0
-1

siento los problemas, y la verdad es que no lo entiendo, parece como si no se te hubiese actualizado bien, no te se decir al causa, a mi no me gusta nada eso de las actualizaciones, cuando cambio de versión me gusta 'instalar desde cero', no actualizar. A lo mejor los problemas te vienen por haber actualizado, de golpe, del U10.04 al U11.10... que es subir, a la vez, tres escalones. ¿Has probado, en tu U11.10, recargar los recositorios y darle otra vez a 'actualizar'? (puedes hacerlo, con Synaptic, primero 'Recargar' y luego 'Marcar todas las actualizaciones' y 'Aplicar' o, por consola, con
sudo apt-get update
y después
sudo apt-get full-upgrade.

No se si recomendártelo, por si te lío más, pero yo haría una instalación limpia del U 11.10, y si tienes arquitectura de 64 bits, pues con esa versión. Lo de que puedas borrar tus archivos, solo es cuestión de que no domines el proceso de instalación, y 'la cagues'. Pero, salvaguardando antes tus datos (en otro disco, o en un externo, o en un buen pendrive, etc, etc..., y 'por si acaso') y si acaso leyendo algo (hay muchos tutos) para centrar ideas, yo te sugeriría hacerlo, aparte de para intentar arreglar tus problemas, porque el instalar uno mismo una distro es un buen buen ejercicio que te ayuda a conocer mejor tu ordenador.

Y lo dicho, siento que tengas problemas, pero no te desanimes e intenta solucionarlos, que así va creciendo tu conocimiento... y al final, cuando lo hayas hecho, 'te da un gustirrinín...'

+1
0
-1